.custom_ul_1{
    border: 1px solid #ccc;
    padding: 5px; 
}
.custome_li_1{
    border: 1px solid #656262;
    padding: 6px 20px 5px 20px;
    border-radius: 5px;
    background-color: #e8e5e5; 
}
.custome_li_1:hover{
    border: 1px solid #656262;
    padding: 6px 20px 5px 20px;
    border-radius: 5px;
    background-color: #4c4747; 
}
.custome_li_1 a{
    color: #4c4747;
    font-weight: 700;
    font-size: 17px;
}
.custome_li_1 a:hover{
    text-decoration: none;
    color:#e8e5e5;
}
